### Property

# FwupdPlugin Plugin:context

since: 1.8.6

#### Declaration

    property context: FwupdPlugin.Context [ read, write, construct ]

#### Description [src]

The `FuContext` to use.

Type: | `FuContext`
Available since: | 1.8.6

Getter method | `fu_plugin_get_context()`
Setter method | `fu_plugin_set_context()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no